/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0
*/


/* Child theme CSS
--------------------------------------------------------------- */


.nm-product-categories ul.nm-products li.product-category .nm-product-category-inner .nm-product-category-text{
     width: 100%;
     height: 100%;
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     align-content: center;
     justify-content: center;
     background-color: rgba(0,0,0,0.5);
     opacity: 0;
     transition: all 0.3s ease-in-out 0s;
}
.nm-product-categories ul.nm-products li.product-category:hover .nm-product-category-inner .nm-product-category-text{
     opacity: 1;
}
.nm-product-categories ul.nm-products li.product-category .nm-product-category-inner .nm-product-category-text .nm-product-category-heading{
     font-size: 24px;
     line-height: 30px;
     font-weight: 400;
     color: #fff;
     font-family: "Roboto", sans-serif;
     width: 100%;
     text-align: center;
}
.nm-product-categories ul.nm-products li.product-category .nm-product-category-inner .nm-product-category-text .nm-product-category-heading a{
     color: #fff;
     display: block;
     text-align: center;
}

.two-column-hover-img-box .elementor-element .elementor-widget-heading .elementor-heading-title{
     opacity: 0;
     transition: all 0.3s ease-in-out 0s;
}
.two-column-hover-img-box .elementor-element:hover .elementor-widget-heading .elementor-heading-title{
     opacity: 1;
}


.woocommerce-product-details__short-description details summary::marker {
     display: none;
     content: '';
}
.woocommerce-product-details__short-description details summary strong{
     display: flex;
     flex-wrap: wrap;
     position: relative;
     padding-left: 15px;
}
.woocommerce-product-details__short-description details summary strong::before{
     content: "+";
     font-weight: bold;
     color: #282828;
     font-size: 15px;
     line-height: 23px;
     text-align: left;
     width: 10px;
     position: absolute;
     left: 0;
     top: 0;
     display: block;
}
.woocommerce-product-details__short-description details[open] summary strong::before{
     content: "-";
}
.wpforms-form .wpforms-field.wpforms-field-textarea textarea{
     width: 100% !important;
     max-width: 100% !important;
}
ul.products li .woocommerce-loop-product__title a{
     color: #000000;
}
.product .single_variation > .woocommerce-variation-availability:empty::before{
     content: 'Order Now';
     margin-bottom: 16px;
     background: #282828;
     display: inline-block;
     line-height: 1;
     color: #fff;
     padding: 5px 10px;
     -webkit-border-radius: 50px;
     border-radius: 50px;
     font-weight: normal;
     font-size: 11px;
     font-family: "Roboto", sans-serif;
     letter-spacing: 0.5px;
}
.product .single_variation > .woocommerce-variation-availability .stock.out-of-stock{
	font-size: 0;
	line-height: 0;
}
.product .single_variation > .woocommerce-variation-availability .stock.out-of-stock:before{
	content: 'Out of stock';
	font-weight: normal;
	font-size: 11px;
	font-family: "Roboto", sans-serif;
	letter-spacing: 0.5px;
	line-height: 1;
    color: #fff;
}
@media screen and (max-width: 991px) {
     #nm-mobile-menu-secondary-ul{
          padding-top: 0;
     }
}

h1, h2 {
    font-family: "Playfair Display", Sans-serif !important;
    
}				

.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 10px 0 !important;
}
.wpforms-field-required, .wpforms-field-medium, .wpforms-field-large {
    font-size: 13px !important;
    line-height: 1.4 !important;
    width: 100% !important;
    outline: 0;
    padding: 16px 10px !important;
    border: 1px solid #e1e1e1 !important;
    border-radius: 0;
    -webkit-appearance: none;
}
.wpforms-field-medium.wpforms-field-required, .wpforms-field.wpforms-field-number, .wpforms-field.wpforms-field-text, .wpforms-field-row.wpforms-field-medium , .wpforms-field.wpforms-field-text, .wpforms-field-large, .wpforms-field-medium
{
	max-width: 100% !important;
	width: 100% !important;
	
}

label.wpforms-field-label-inline {
    font-size: 15px !important;
}
legend.wpforms-field-label {
    font-size: 15px !important;
    font-weight: 600 !important;
}
.wpforms-field-row.wpforms-field-medium, .wpforms-field-row.wpforms-field-large {
    border: 0 !important;
    padding: 0 !important;
}
/* Estilo para cada fila de productos */
.product-category-row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 40px; /* Ajuste para separar las filas */
}

/* Estilo para los productos dentro de cada fila */
.product-category-row .product {
    width: calc(33.33% - 20px); /* Tres columnas en escritorio */
    box-sizing: border-box;
}

/* Estilo para adaptarse a pantallas pequeñas */
@media (max-width: 768px) {
    .product-category-row .product {
        width: calc(50% - 20px); /* Dos columnas en tablets */
    }
}

@media (max-width: 480px) {
    .product-category-row .product {
        width: 100%; /* Una columna en móviles */
    }
}
/* 1. Oculta el ícono default de Safari */
summary::-webkit-details-marker {
  display: none !important;
}

/* 2. Estilo base para todos los summaries */
summary {
  position: relative;
  padding-left: 0; /* deja espacio para el ícono */
  cursor: pointer;
}

/* 3. Agrega el ícono custom con CSS puro */
summary::before {
  content: "";
  position: absolute;
  left: 0;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1;
  top: 0;
  transition: transform 0.2s ease;
}

/* 4. Cuando el details está abierto, cambia el ícono */
details[open] summary::before {
  content: "";
}

input[type="text"][name^="wpforms"],input[type="email"][name^="wpforms"],input[type="number"][name^="wpforms"] {
  height: 36px !important;
}
h3.woocommerce-loop-product__title {
    font-family: "Roboto";
}

.product_title.entry-title {
    font-family: "Roboto" !important;
}

button.wpforms-submit {
    display: inline-block;
    width: auto !important;
    padding: 11px 17px !important;
    line-height: 1.4 !important;
    font-size: 13px !important;
    background-color: #282828 !important;
}

div.wpforms-confirmation-container-full {
	text-align: center;
    background: transparent !important;
    border: none !important;
    font-size: 15px !important;
    color: #54595F !important;
}

.wpforms-confirmation-container-full p{
    color: #54595F !important;
}

ul.nm-shop-sub-categories a {
    font-size: 15px;
}

ul.nm-shop-sub-categories a:hover {
    color: #2e2c2b !important;
}
.nm-shop-sub-categories li.current-cat a {
    color: #2e2c2b !important;
}

.my-custom-popup{
display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 50px;
}
.my-custom-popup .right-side-popup{
    width: 35%;
}
.my-custom-popup .right-side-popup img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.my-custom-popup .left-side-popup{
    width: 65%;
    padding: 50px;
}
#popmake-7000{
    background-color: #CFC6C1;
    padding: 0;
}
.phone-country{
    display: flex;
    gap: 10px;
    width: 100%;
    justify-content: space-between; 
}
.form-field{
    width: 100%;
    margin-bottom: 20px;
}
.form-field input{
    border-radius: 4px;
    background: white;
    padding: 10px!important;
}
.left-side-popup .heading{
    width: 500px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
}
.submit-btn input{
    background: transparent;
    border: 1px solid #000;
    border-radius: 4px;
}
.pum-theme-6960 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{
    background: transparent;
    box-shadow: none;
    color: #000;
    font-size: 30px;
}
.pum-theme-6960 .wpcf7 .wpcf7-spinner{
    display: none;
}
.pum-theme-6960 div.wpcf7, .wpcf7{
    overflow: visible;
}
.pum-theme-6960 .wpcf7-response-output{
    position: absolute;
    bottom: -55px;
    left: -10px;
    border: none!important;
    color: #000;
}
@media screen and (max-width:767px) {
    .my-custom-popup{
        flex-direction:column;
        gap: 0;
    }
    .my-custom-popup .right-side-popup , .my-custom-popup .left-side-popup , .left-side-popup .heading{
        width: 100%;
    }
    .my-custom-popup .left-side-popup {
        padding: 20px;
    }
    .news-letter{
        width: 100%;
        margin-left: 10px;
    }
    .my-custom-popup .right-side-popup{
        height: 200px;
    }
    .top-bar-mobile-none .nm-top-bar {
        display: block!important;
    }
}